<!DOCTYE hyml>

<html>

<head> 
    <tittle>Tavernes de la Valldigna </tittle>
    <meta name="author" content="Gerard">
    </head>
    
<body>

    <h1 style="background-color: red">Tavernes de la Valldigna</h1>
    
    <h2 style="background-color: aqua"><i>Imatges</i></h2>
    
    <hr>
    
    <p>La població de Tavernes forma part de la Safor. Ubicada en la vall de la Valldigna disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt particular.</p>
    
    <img src="../imatges/3creus.JPG" width="200px"/>
    <img src="../imatges/mar.jpg" width="200px"/> 
    <img src="../imatges/torre.jpeg" width="200px"/>
    <br>
    <br>
    <br>
    <br>
    <h2 style="background-color:aquamarine">IES JAUME II EL JUST</h2>
    <hr>
    <img src="../imatges/50.jpeg" width="200px"/>
    <img src="../imatges/institut.jpeg" width="200px"/>
    <br>
    <br>
    
    <p>Mes informació imatge enllaç a 
        <a href="http://mestreacasa.gva.es/web/iesjaumeeljust"><img src="../imatges/jaume.jpeg" width="70px"/>
        </a>
        <br> <br>
        
        <hr>
    
    <p><a href="index.html">Inici</a></p>
    <p><a href="taula.html">Següent</a></p>
    
    </body>
    
    <html>
    
    